* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #eff3f7 url(../images/bg_body.png) repeat-x top left;
        text-align:center;
}

img {
	border: 0px;
}

a {
	outline: 0px;
}

.space {margin:10px 0px}

/* =================================================== DIVS =================================================== */

#container {
	width: 962px;
	margin: auto;
        text-align:left;
}

#header {
	position: relative;
	height: 147px;
}

#headerLogo {
	width: 193px;
	float: left;
}

#countryMenuHolder {
	position: relative;
	height: 29px;
	float: left;
	color: #58748e;
	line-height: 18px;
	padding: 3px 0px;
	margin: 10px 0px 0px 0px;
}

#countryListTop {
	display: none;
	position: absolute;
	top: 25px;
	right: 0px;
	padding: 15px;
	background: #fff;
	border-right: 1px solid #babdc1;
	border-bottom: 1px solid #babdc1;
	border-left: 1px solid #babdc1;
	z-index: 999;
}

ul.countryList {
	list-style-type: none;
}

ul.countryList li {
	margin-bottom: 2px;
}

ul.countryList li img {
	margin-right: 10px;
	border: 1px solid #dedede;
	vertical-align: middle;
}

#serviceMenuHolder {
	height: 29px;
	float: right;
	line-height: 18px;
	padding: 3px 0px;
	margin: 10px 0px 0px 0px;
}

#mainMenuHolder {
	width: 769px;
	height: 44px;
	float: right;
	margin: 41px 0px 0px 0px;
	background: #bacfe7 url(../images/bg_mainmenu.png) no-repeat top left;
}

#subMenuHolder {
	width: 184px;
	float: left;
	margin: 0px 8px 14px 0px;
}

#subMenuTop {
	/*
	height: 18px;
	*/
	height: 8px;
	background: #eff3f7 url(../images/bg_submenu_top.png) no-repeat top left;
}

#subMenuBottom {
	height: 18px;
	background: #eff3f7 url(../images/bg_submenu_bottom.png) no-repeat bottom left;
}

#subMenuContent {
	min-height: 360px;
	height: auto !important;

	border-right: 1px solid #babdc1;
	border-left: 1px solid #babdc1;
	background: #FFF;
}

#contentStart {
	width: 770px;
	float: left;
	margin-right: 8px;
}

#contentSearch {
	width: 708px;
	float: left;
	padding: 30px;
	margin: 0px 8px 20px 0px;
	margin-right: 8px;
	border: 1px solid #babdc1;
	background: #FFF;
}

#contentSearch h1 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	font-weight: normal;
	color: #30527c;
	line-height: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#content {
	width: 578px;
	float: left;
	margin-right: 8px;
}

#content_fullwidth {
	width: 960px;
	float: left;
	margin-right: 8px;
}

#campaigns {
	width: 770px;
	height: 282px;
	margin: 0px 0px 13px 0px;
	background: #eff3f7 url(../images/bg_campaigns.png) no-repeat bottom left;
	overflow: hidden;
}

#campaignTabs {
	height: 27px;
	float: right;
	margin: 0px 41px 0px 0px;
}

div.campaignBlock, div.tabBlock {
	width: 100%;
	float: left;
	line-height: 14px;
	padding: 0px 19px 0px 0px;
	margin: 10px 0px 0px 5px;
	background: transparent url(../images/separator_ver.png) repeat-y top right;	
}

div.campaignBlockItems {
	width:217px;
	float:left;
	line-height: 14px;
	padding: 0px 19px 0px 0px;
	margin: 18px 0px 0px 19px;
	background: transparent url(../images/separator_ver.png) repeat-y top right;	
}
div.campaignBlock.last, div.tabBlock.last {
	background: none;	
}

div.campaignImg {
	position: relative;
	margin-bottom: 12px;	
}

#donations {
	width: 578px;
	margin: 0px 0px 13px 0px;
	overflow: hidden;
}

#donationTabs {
	position: relative;
	height: 27px;
	float: right;
	margin: 0px 41px 0px 0px;
	z-index: 1;
}

#donationContent {
	position: relative;
	background: #FFF;
	border-top: 1px solid #bdc1c4;
	border-right: 1px solid #bdc1c4;
	border-left: 1px solid #bdc1c4;
	margin-top: -1px;
}

div.donationBlock {
	width: 250px;
	float: left;
	line-height: 14px;
	padding: 0px 19px 0px 0px;
	margin: 18px 0px 0px 19px;
	background: transparent url(../images/separator_ver.png) repeat-y top right;	
}

div.donationBlock.last {
	background: none;	
}

div.donationSeparator {
	height: 18px;
	margin: 0px 18px;
	background: transparent url(../images/separator_hor.png) repeat-x bottom left;	
}

div.donationImg {
	width: 141px;
	float: left;	
	margin: 0px 12px 12px 0px;	
}

div.donationHeadline {
	width: 97px;
	float: left;
	line-height: 16px;
	margin-top: 34px;	
}

div.donationBlock div.donationSum {
	color: #c5020e;
	font-size: 29px;
	line-height: 36px;	
}

div.donationBlock div.donationSum strong {
	font-size: 47px;
	font-weight: normal;
	padding-left: 3px;	
}

div.donationBlock h2 {
	font-family: Helvetica, Arial, sans-serif;
	color: #fc414e;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 3px;	
}

div.donationBlock p {
	margin-bottom: 5px;	
}

#donationBottom {
	height: 7px;
	background: transparent url(../images/bg_donations_bottom.png) no-repeat top left;
}

div.operation {
	position: absolute;
	bottom: 7px;
	left: 16px;	
}

div.campaignBlock h2, div.tabBlock h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #58748e;
	font-size: 15px;
	font-weight: normal;
	line-height: 17px;
	margin-bottom: 3px;	
}
.tabBlock a, .tabBlock a:link, .tabBlock a:visited, .tabBlock a:active {
	text-decoration:none;
}

div.campaignBlock p, div.tabBlock p {
	margin-bottom: 5px;
}

div.contentBlock258 {
	width: 258px;
	float: left;
	margin: 0px 13px 12px 0px;
	background: transparent url(../images/box258_content.png) repeat-y top left;
}

div.block258Header {
	height: 30px;
	line-height: 30px;
	background: transparent url(../images/box258_header.png) no-repeat top left;
}

div.block258Content {
	position: relative;
	min-height: 234px;
	height: auto !important;
	height: 234px;
	padding: 15px 10px 0px 10px;
	background: transparent url(../images/box258_content.png) repeat-y top left;
}

div.block258Content.countries {
	min-height: 106px;
	height: auto !important;
	height: 106px;
	padding: 140px 10px 0px 10px;
	background: transparent url(../images/box258_content.png) repeat-y top left;
}

div.block258Bottom {
	height: 5px;
	background: transparent url(../images/box258_bottom.png) no-repeat top left;
}

div.contentBlock499 {
	width: 499px;
	float: left;
	margin: 0px 0px 12px 0px;
	background: transparent url(../images/box499_content.png) repeat-y top left;
}

div.block499Header {
	height: 30px;
	line-height: 30px;
	background: transparent url(../images/box499_header.png) no-repeat top left;
}

div.block499Content {
	position: relative;
	min-height: 234px;
	height: auto !important;
	height: 234px;
	padding: 15px 10px 0px 10px;
	background: transparent url(../images/box499_content.png) repeat-y top left;
}

div.block499Bottom {
	height: 5px;
	background: transparent url(../images/box499_bottom.png) no-repeat top left;
}

div.contentBlock184 {
	width: 184px;
	float: left;
	margin: 0px 0px 12px 0px;
	background: transparent url(../images/box184_content.png) repeat-y top left;
}

div.block184Header {
	height: 30px;
	line-height: 30px;
	background: transparent url(../images/box184_header.png) no-repeat top left;
}

div.block184Content {
	position: relative;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	padding: 15px 10px 0px 10px;
	background: transparent url(../images/box184_content.png) repeat-y top left;
}

div.block184Bottom {
	height: 5px;
	background: transparent url(../images/box184_bottom.png) no-repeat top left;
}

div.contentBlock578 {
	width: 578px;
	float: left;
	margin: 0px 13px 12px 0px;
	background: transparent url(../images/box578_content.png) repeat-y top left;
}

div.block578Header {
	height: 30px;
	line-height: 30px;
	background: transparent url(../images/box578_header.png) no-repeat top left;
}

div.block578Content {
	position: relative;
	padding: 15px 10px 10px 10px;
	background: transparent url(../images/box578_content.png) repeat-y top left;
}

div.block578Bottom {
	height: 5px;
	background: transparent url(../images/box578_bottom.png) no-repeat top left;
}

div.block258Header h1, div.block499Header h1, div.block184Header h1, div.block578Header h1 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #dcdcdc;
	font-size: 15px;
	font-weight: normal;
	padding: 9px 0px 0px 15px;
	padding: 0px 0px 0px 15px;
}

div.contentBlockMain {
	width: 578px;
	float: left;
	margin: 0px 13px 12px 0px;
	background: transparent url(../images/boxmain_content.png) repeat-y top left;
}

div.contentBlockMain_fullwidth {
	width: 960px;
	float: left;
	margin: 0px 13px 12px 0px;
	background: transparent url(../images/boxmain_content_fullwidth.png) repeat-y top left;
}

div.blockMainTop {
	height: 5px;
	background: transparent url(../images/boxmain_top.png) no-repeat top left;
}

div.blockMainTop_fullwidth {
	height: 5px;
	background: transparent url(../images/boxmain_top_fullwidth.png) no-repeat top left;
}

div.blockMainContent {
	position: relative;
	padding: 18px;
	line-height: 18px;
	background: transparent url(../images/boxmain_content.png) repeat-y top left;
}

div.blockMainContent_fullwidth {
	position: relative;
	padding: 18px;
	line-height: 18px;
	background: transparent url(../images/boxmain_content_fullwidth.png) repeat-y top left;
}

div.blockMainContent h1, div.blockMainContent_fullwidth h1 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	font-weight: normal;
	color: #30527c;
	line-height: 30px;
	margin-bottom: 0px;
/*	text-transform: uppercase; */
}

div.blockMainContent ul, div.blockMainContent_fullwidth ul {
       margin-top:15px;
       margin-bottom:15px;
       margin-left:20px; 
}

div.blockMainContent h2, div.blockMainContent_fullwidth h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #30527c;
	margin-bottom: 8px;
}

div.blockMainContent h6, div.blockMainContent_fullwidth h6 {
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	margin-bottom: 18px;
}

div.blockMainContent div.contentImg, div.blockMainContent_fullwidth div.contentImg {
	color: #30527c;
	font-size: 11px;
	margin-bottom: 8px;
}

div.blockMainContent div.contentImg img, div.blockMainContent_fullwidth div.contentImg img {
	display: block;
	margin-bottom: 5px;
}

div.blockMainContent div.ImageLeft div.contentImg, div.blockMainContent_fullwidth div.ImageLeft div.contentImg {
	width: 175px;
        
	float: left;
	margin-right: 15px;
        overflow:hidden;
}

div.blockMainContent div.ImageRight div.contentImg, div.blockMainContent_fullwidth div.ImageRight div.contentImg {
	width: 175px;
        
	float: right;
	margin-left: 15px;
        overflow:hidden;
}

div.blockMainContent div.bottomButtons, div.blockMainContent_fullwidth div.bottomButtons  {
	margin-top: 30px;
	padding: 14px 0px 0px 0px;
	border-top: 1px solid #cacaca;
}

div.blockMainBottom {
	height: 7px;
	background: transparent url(../images/boxmain_bottom.png) no-repeat top left;
}

div.blockMainBottom_fullwidth {
	height: 7px;
	background: transparent url(../images/boxmain_bottom_fullwidth.png) no-repeat top left;
}

div.socialMedia {
	padding-left: 22px;	
}

div.socialMedia img {
	float: left;
	margin-right: 10px;	
}

div.blockBackground {	
	position: absolute;
	bottom: -5px;
	left: 0px;
	z-index: 0;
}

div.blockForeground {	
	position: relative;
	z-index: 1;
}

div.countries div.blockBackground {
	position: absolute;
	top: 0px;
	left: 1px;
	z-index: 0;
}

div.newsBlock {
	background: #FFF url(../images/separator_hor.png) repeat-x bottom left;
	padding-bottom: 7px;
	margin-bottom: 6px;
       height:65px;
}

div.newsBlock.last {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

div.newsImage {
	width: 125px;
	float: left;
}

div.newsText {
	margin-left: 125px;
}

div#rightCol {
	width: 184px;
	margin-left: 778px;
}

div.sidebarBlock {
    margin-bottom:15px;
    font-family: Arial,Helvetica;
}

div#actNow, div#factBox {
	margin-bottom: 0px;
}


div#footerAct {
    font-family:Arial;
    background: transparent url(../images/footerAct_bg.png) repeat-x top left;
    color:#fff;
    font-size:11px;
    padding-top:10px;
    padding-bottom:10px;
    height:66px;
    width:100%;
    
}

div#footerActBox {
    position:absolute;
    left:50%;
    margin-left:-481px;
    width:962px;
    text-align:left;
}

div#footerActBox h1 {
    font-size:14px;
    font-weight:normal;
    margin:0px;
    padding:0px;
    padding-bottom:5px;
}

div#footer {
/*
	width: 920px;
	color: #FFF;
	padding: 15px 20px;
	background: #2e3c4a;
	border: 1px solid #babdc1;
	margin-bottom: 16px;
*/
        font-family:Arial;
        background-color:#2e3c4a;
        color:#fff;
        font-size:11px;
        padding-top:15px;
        width:100%;
        height:35px;
}

div#footerMain {
        position: relative;
        width: 864px;
        margin: auto;
}

div.footerCol {
        background-color:#2e3c4a;
        float:left;
        line-height: 17px;
        padding-left:10px;
        width:160px;
        height:auto;
}

div.footerBlock {
	width: 155px;
	float: left;
	padding-right: 15px;
	margin-right: 16px;
	background: transparent url(../images/separator_ver_white.png) repeat-y top right;
}

div.footerBlock.last {
	margin-right: 0px;
	background: none;
}

div.footerBlock p {
	padding: 0px 0px 0px 45px;
}

div.footerBlock.donations p {
	background: transparent url(../images/footer_donations.png) no-repeat 0px 5px;
}

div.footerBlock.petitions p {
	background: transparent url(../images/footer_petitions.png) no-repeat 0px 5px;
}

div.footerBlock.newsletter p {
	background: transparent url(../images/footer_newsletter.png) no-repeat 0px 5px;
}

div.footerBlock.partnership p {
	background: transparent url(../images/footer_partnership.png) no-repeat 0px 5px;
}

div.footerBlock.contact p {
	background: transparent url(../images/footer_contact.png) no-repeat 0px 5px;
}

div#contentHeader {
	position: relative;
	width: 578px;
	height: 326px;
	margin-bottom: 11px;
}

div#headerText {
	position: absolute;
	width: 466px;
	height: 97px;
	bottom: 1px;
	left: 1px;
	padding: 16px 20px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: 18px;
	z-index: 99;
	background: url(../images/bg_headertext.png) no-repeat top left;
}

div#headerText h1 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 33px;
	margin-bottom: 3px;
	text-transform: uppercase;
}

div#headerText h1 span.cufon {	
	margin-bottom: 3px;
}

div#headerText p {
	margin-bottom: 10px;
}

div#mainCampaigns {
	width: 578px;
	height: 493px;
	margin-bottom: 13px;
	background: url(../images/bg_maincampaigns.png) no-repeat top left;
}

div#mainCampaigns_top {
	width: 578px;
	height: 13px;
	background: url(../images/bg_maincampaigns_top.png) no-repeat top left;
}

div#mainCampaigns_middle {
	width: 578px;
	min-height:240px;
	background: url(../images/bg_maincampaigns_middle.png);
}

div#mainCampaigns_bottom {
	width: 578px;
	height: 13px;
	background: url(../images/bg_maincampaigns_bottom.png) no-repeat top left;
        margin-bottom: 13px;
}

div#mainCampaigns_middle div.campaignBlock, div#mainCampaigns_middle div.tabBlock{
	width: 270px;
	float: left;
	line-height: 14px;
	padding: 0px 0px 0px 19px;
	margin: 18px 0px 10px 0px;
		
}

/* --------------------------------------------------- search results --------------------------------------------------- */

div.searchResults {
	margin: 20px 0px;
}

ul.searchResults {
	list-style-type: none;
}

ul.searchResults li {
	padding: 10px 0px;
	border-bottom: 1px solid #CACACA;
}

ul.searchResults li a, ul.searchResults li a:link, ul.searchResults li a:visited, ul.searchResults li a:focus, ul.searchResults li a:hover, ul.searchResults li a:active {
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #58748e;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
}

ul.searchResults li a:hover {
	text-decoration: none;
}

ul.searchResults li p {
	margin-top: 5px;
}

/* --------------------------------------------------- gallery --------------------------------------------------- */

div#slideShow {
	position: relative;
/*	width: 770px; */
	height: 326px;
	margin-bottom: 11px;
}

div#slideShowText {
	position: absolute;
	width: 334px; 
        height: 158px;

	/* width: 344px; 369
	height: 168px; */
	bottom: 1px;
	left: 1px;
	padding: 16px 20px;
	font-size: 15px;
	color: #FFF;
	line-height: 18px;
	z-index: 99;
	background: url(../images/slideshow/bg_text.png) no-repeat top left;
}

div#slideShowText h1 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 33px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

div#slideShowText h1 span.cufon {	
	margin-bottom: 5px;
}

div#slideShowText p {
	margin-bottom: 10px;
}

div.slideText {
	display: block;
}

div.bottomContent {
	text-align: center;
}

div#galleryNav {
	position: absolute;
	bottom: 20px;
	left: 150px;
}

a.galleryPager, a.galleryPager:link, a.galleryPager:visited, a.galleryPager:focus, a.galleryPager:hover, a.galleryPager:active {
	display: block;
	float: left;
	width: 10px;
	height: 11px;
	margin: 0px 9px 0px 0px;
	background: url(../images/slideshow/point.png) no-repeat 0px 0px;
}

a.galleryPager.activeSlide, a.galleryPager.activeSlide:link, a.galleryPager.activeSlide:visited, a.galleryPager.activeSlide:focus, a.galleryPager.activeSlide:hover, a.galleryPager.activeSlide:active {
	background: url(../images/slideshow/point_active.png) no-repeat 0px 1px;
}

a.buttonMore, a.buttonMore:link, a.buttonMore:visited, a.buttonMore:focus, a.buttonMore:hover, a.buttonMore:active {
	display: block;
	width: 91px;
	height: 24px;
	line-height: 24px;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background: url(../images/slideshow/bg_button_more.png) no-repeat top left;
}

a.buttonDonate, a.buttonDonate:link, a.buttonDonate:visited, a.buttonDonate:focus, a.buttonDonate:hover, a.buttonDonate:active {
	display: block;
	width: 91px;
	height: 24px;
	float: right;
	line-height: 24px;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background: url(../images/bg_button_donate.png) no-repeat top left;
}
/*
a.buttonPrint, a.buttonPrint:link, a.buttonPrint:visited, a.buttonPrint:focus, a.buttonPrint:hover, a.buttonPrint:active {
	display: block;
	width: 37px;
	height: 24px;
	float: right;
	line-height: 24px;
	font-size: 11px;
	padding-left: 22px;
	text-decoration: none;
	background: url(../images/button_print.png) no-repeat top left;
}
*/

a.buttonPrint, a.buttonPrint:link, a.buttonPrint:visited, a.buttonPrint:focus, a.buttonPrint:hover, a.buttonPrint:active {
    display: block;
    height: 22px;
    float: right;
    line-height: 22px;
    font-size: 11px;
    padding: 0px 6px 0px 22px;
    text-decoration: none;
    background: #eceeee url(../images/button_print_rect.png) no-repeat center left;
    border: 1px solid #cad4d6;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;   
}
a.more, a.more:link, a.more:visited, a.more:focus, a.more:hover, a.more:active {
	color: #FFF;
	text-decoration: underline;
}

a.more:hover {
	text-decoration: none;
}

/* --------------------------------------------------- scrollable --------------------------------------------------- */

div#scrollBar {
	position: relative;
	width: 762px;
	height: 116px;
	padding: 6px 0px 0px 8px;
	margin-bottom: 13px;
	background: url(../images/bg_scrollable.png) no-repeat top left;
}

/*
div.scrollable {
	position: relative;
	overflow: hidden;
	width: 670px;
	height: 90px;
	top: 16px;
	left: 50px;
}

div.scrollable .items {
	// this cannot be too large
	width: 3000px;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.items div {
	float: left;
}

div.items div a {
	display: block;
	position: relative;
	width: 160px;
	height: 90px;
	float: left;
	margin-right: 10px;
}
*/

div.scrollable ul {
	height: 90px;
	overflow: hidden;
}

div.scrollable ul li {
	list-style-type: none;
	float: left;
}

span.scrollOver {
	display: none;
	position: absolute;
	width: 160px;
	height: 90px;
	top: 0px;
	left: 0px;
	background: url(../images/scrollimage_over.png) no-repeat top left;
	z-index: 1;
}

a.browse, a.browse:link, a.browse:visited, a.browse:focus, a.browse:hover, a.browse:active {
	position: absolute;
	display: block;
	width: 38px;
	height: 38px;
	cursor: pointer;
	z-index: 99;
}

a.browse.left, a.browse.left:link, a.browse.left:visited, a.browse.left:focus, a.browse.left:hover, a.browse.left:active {
	top: 42px;
	left: 6px;
	background: url(../images/button_scroll_left.png) no-repeat top left;
}

a.browse.right, a.browse.right:link, a.browse.right:visited, a.browse.right:focus, a.browse.right:hover, a.browse.right:active {
	top: 42px;
	right: 6px;
	background: url(../images/button_scroll_right.png) no-repeat top left;
}

div.ic_left_nav {
	position: absolute;
	display: block;
	width: 38px;
	height: 38px;
	cursor: pointer;
	z-index: 99;
	top: 36px !important;
	left: -2px !important;
	background: url(../images/button_scroll_left.png) no-repeat top left;
}

div.ic_right_nav {
	position: absolute;
	display: block;
	width: 38px;
	height: 38px;
	cursor: pointer;
	z-index: 99;
	top: 36px !important;
	right: 4px !important;
	background: url(../images/button_scroll_right.png) no-repeat top left;
}

/* --------------------------------------------------- accordion --------------------------------------------------- */

a.actNowHeader, a.actNowHeader:link, a.actNowHeader:visited, a.actNowHeader:focus, a.actNowHeader:hover, a.actNowHeader:active {
	display: block;
	width: 184px;
	height: 30px;	
	line-height: 30px;
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #dcdcdc;
	font-size: 15px;
	text-decoration: none;
	background: transparent url(../images/actnow_header.png) no-repeat top left;
	cursor: pointer;
}

a.actNowHeader.open, a.actNowHeader.open:link, a.actNowHeader.open:visited, a.actNowHeader.open:focus, a.actNowHeader.open:hover, a.actNowHeader.open:active,
a.actNowHeader.ui-state-active, a.actNowHeader.ui-state-active:link, a.actNowHeader.ui-state-active:visited, a.actNowHeader.ui-state-active:focus, a.actNowHeader.ui-state-active:hover, a.actNowHeader.ui-state-active:active {

	background: transparent url(../images/actnow_header_open.png) no-repeat top left;
}

a.actNowHeader.first, a.actNowHeader.first:link, a.actNowHeader.first:visited, a.actNowHeader.first:focus, a.actNowHeader.first:hover, a.actNowHeader.first:active {
	height: 31px;
	background: transparent url(../images/actnow_header_first.png) no-repeat top left;
}

a.actNowHeader.first.open, a.actNowHeader.first.open:link, a.actNowHeader.first.open:visited, a.actNowHeader.first.open:focus, a.actNowHeader.first.open:hover, a.actNowHeader.first.open:active,
a.actNowHeader.first.ui-state-active, a.actNowHeader.first.ui-state-active:link, a.actNowHeader.first.ui-state-active:visited, a.actNowHeader.first.ui-state-active:focus, a.actNowHeader.first.ui-state-active:hover, a.actNowHeader.first.ui-state-active:active {


	background: transparent url(../images/actnow_header_first_open.png) no-repeat top left;
}

a.actNowHeader.last, a.actNowHeader.last:link, a.actNowHeader.last:visited, a.actNowHeader.last:focus, a.actNowHeader.last:hover, a.actNowHeader.last:active {
	background: transparent url(../images/actnow_header_last.png) no-repeat top left;
}

a.actNowHeader.last.open, a.actNowHeader.last.open:link, a.actNowHeader.last.open:visited, a.actNowHeader.last.open:focus, a.actNowHeader.last.open:hover, a.actNowHeader.last.open:active,
a.actNowHeader.last.ui-state-active, a.actNowHeader.last.ui-state-active:link, a.actNowHeader.last.ui-state-active:visited, a.actNowHeader.last.ui-state-active:focus, a.actNowHeader.last.ui-state-active:hover, a.actNowHeader.last.ui-state-active:active {
	background: transparent url(../images/actnow_header_open.png) no-repeat top left;
}

span.antitle, span.Newsletter, span.petitions, span.partnership {
	display: block;
	height: 30px;
	padding: 0px 0px 0px 36px;
}

a.actNowHeader.span.antitle {
        display: block;
	height: 30px;
	padding: 0px 0px 0px 36px;
}

span.noIcon {
	display: block;
	height: 30px;
	padding: 0px 0px 0px 12px;
}

span.antitle span, span.antitle span, span.antitle span, span.antitle span, span.noIcon span {
	display: block;
	padding: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.Donate {
	background: transparent url(../images/icon_donations.png) no-repeat center left;
}

span.Newsletter {
	background: transparent url(../images/icon_newsletter.png) no-repeat center left;
}

span.petitions {
	background: transparent url(../images/icon_petitions.png) no-repeat center left;
}

span.partnership {
	background: transparent url(../images/icon_partnership.png) no-repeat center left;
}

div.actNowBlock {
	background: #FFF;
	border-right: 1px solid #babdc1;
	border-left: 1px solid #babdc1;
}

div.actNowBlock h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #30527c;
	margin-bottom: 8px;
}

div.actNowBlock.last {
	border-bottom: 1px solid #babdc1;
}

div.actNowBlock div.horLine {
	margin: 10px 0px;
	border-bottom: 1px solid #cacaca;
}

div.actNowBlock div.spacing {
	padding: 12px 10px;
}

div.actNowBlock div {
	/*padding: 10px;*/
}

div.actNowBlock div.control-group {
	margin-bottom:4px;
}



/* --------------------------------------------------- menus --------------------------------------------------- */

ul#serviceMenu {
	float: left;
	list-style-type: none;
}

ul#serviceMenu li {
	float: left;
	margin-right: 24px;
}

ul#serviceMenu li a, ul#serviceMenu li a:link, ul#serviceMenu li a:visited, ul#serviceMenu li a:focus, ul#serviceMenu li a:hover, ul#serviceMenu li a:active {
	color: #58748e;
	text-decoration: none;
}

ul#serviceMenu li a:hover {
	text-decoration: underline;
}

ul#mainMenu {
	list-style-type: none;
}

ul#mainMenu li {
	position: relative;
	float: left;
}

ul#mainMenu li a, ul#mainMenu li a:link, ul#mainMenu li a:visited, ul#mainMenu li a:focus, ul#mainMenu li a:hover, ul#mainMenu li a:active {
	display: block;
	width: 127px;
	height: 34px;	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	padding: 10px 0px 0px 0px;
	margin-right: 1px;
}

ul#mainMenu li.last a, ul#mainMenu li.last a:link, ul#mainMenu li.last a:visited, ul#mainMenu li.last a:focus, ul#mainMenu li.last a:hover, ul#mainMenu li.last a:active {
	width: 128px;
	margin-right: 0px;
}

ul#mainMenu li a.mainActive, ul#mainMenu li a.mainActive:link, ul#mainMenu li a.mainActive:visited, ul#mainMenu li a.mainActive:focus, ul#mainMenu li a.mainActive:hover, ul#mainMenu li a.mainActive:active,
ul#mainMenu li a:hover {
	background: #bacfe7 url(../images/mainmenu_over.png) no-repeat top center;
}

ul#mainMenu li.first a.mainActive, ul#mainMenu li.first a.mainActive:link, ul#mainMenu li.first a.mainActive:visited, ul#mainMenu li.first a.mainActive:focus, ul#mainMenu li.first a.mainActive:hover, ul#mainMenu li.first a.mainActive:active,
ul#mainMenu li.first a:hover {
	background: #bacfe7 url(../images/mainmenu_first_over.png) no-repeat top center;
}

ul#mainMenu li.last a.mainActive, ul#mainMenu li.last a.mainActive:link, ul#mainMenu li.last a.mainActive:visited, ul#mainMenu li.last a.mainActive:focus, ul#mainMenu li.last a.mainActive:hover, ul#mainMenu li.last a.mainActive:active,
ul#mainMenu li.last a:hover {
	background: #bacfe7 url(../images/mainmenu_last_over.png) no-repeat top center;
}

ul#mainMenu ul.flyout {
	display: none;
	position: absolute;
	list-style-type: none;
	width: 184px;
	padding: 10px 0px 10px 0px;
	background: #2e3c4a;
	z-index: 888;
}

ul#mainMenu ul.flyout li {
	float: none;
}

ul#mainMenu ul.flyout a {
	height: auto;
	width: auto;
	text-align: left;
	padding: 6px 0px 10px 20px;
	margin: 0px 0px 0px 0px;
	background: #2e3c4a;
}

ul#mainMenu ul.flyout a:hover {
	color: #ffffff;
	background: #58748e;
}

ul.subMenu {
	list-style-type: none;
}

ul.subMenu li a, ul.subMenu li a:link, ul.subMenu li a:visited, ul.subMenu li a:focus, ul.subMenu li a:hover, ul.subMenu li a:active,
ul.subMenu li.current a, ul.subMenu li.current a:link, ul.subMenu li.current a:visited, ul.subMenu li.current a:focus, ul.subMenu li.current a:hover, ul.subMenu li.current a:active {
	display: block;
	/*
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 12px;
	*/
	line-height: 16px;
	padding: 4px 20px 4px 12px;
	color: #2e3c4a;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	border-bottom: 1px solid #babdc1;
	background: #fff url(../images/submenu.png) no-repeat center right;
}





ul.subMenu li a.main, ul.subMenu li a.main:link, ul.subMenu li a.main:visited, ul.subMenu li a.main:focus, ul.subMenu li a.main:hover, ul.subMenu li a.main:active,
ul.subMenu li.current a.main, ul.subMenu li.current a.main:link, ul.subMenu li.current a.main:visited, ul.subMenu li.current a.main:focus, ul.subMenu li.current a.main:hover, ul.subMenu li.current a.main:active {
	line-height: 18px;
	text-transform: uppercase;
	/*
	color: #58748e;
	background: #FFF url(../images/submenu_main.png) no-repeat center right;
	*/
	color: #ffffff;
	background: #2e3c4a;
}

ul.subMenu li a:hover,
ul.subMenu li a.open, ul.subMenu li a.open:link, ul.subMenu li a.open:visited, ul.subMenu li a.open:focus, ul.subMenu li a.open:hover, ul.subMenu li a.open:active,
ul.subMenu li a.ui-state-active, ul.subMenu li a.ui-state-active:link, ul.subMenu li a.ui-state-active:visited, ul.subMenu li a.ui-state-active:focus, ul.subMenu li a.ui-state-active:hover, ul.subMenu li a.ui-state-active:active,
ul.subMenu li.current a:hover, ul.subMenu li.current a.open, ul.subMenu li.current a.open:link, ul.subMenu li.current a.open:visited, ul.subMenu li.current a.open:focus, ul.subMenu li.current a.open:hover, ul.subMenu li.current a.open:active{
	color: #FFF;
	font-weight: bold;
	background: #58748e url(../images/subsubmenu_open.png) no-repeat center right;
}

ul.subMenu li.current a.current {
    color: #FFF;
	font-weight: bold;
	background: #58748e url(../images/subsubsubmenu.png) no-repeat center right;
}

ul.subMenu li.nochildren a:hover {
    background: #58748e url(../images/subsubsubmenu.png) no-repeat center right;
}


/* stuff for regular css menu instead of accordion (see custom.js)
 * start
 */
ul.subMenu li.section, ul.subMenu li.section a {
      background:#58748e url(../images/subsubsubmenu.png) no-repeat center right;
      color:#fff;
}

ul.subMenu li ul.subsubMenu li a, ul.subMenu li ul.subsubMenu li, ul.subMenu li.section ul.subsubMenu li.current a.ssmLink, ul.subMenu li.section ul.subsubMenu li.current a.current {
	font-size: 12px;
	background: #bacfe7 url(../images/subsubmenu.png) no-repeat center right;
}
ul.subMenu li.current ul.subsubMenu li a {
    font-size: 12px;
    background: #bacfe7 none;
    color: #fff;
  
}

ul.subsubMenu {
	list-style-type: none;
	display:none; 

}

ul.subMenu li.current  ul.subsubMenu, ul.subMenu li.section  ul.subsubMenu, ul.subMenu li.nochildren  ul.subsubMenu, ul.subMenu li.section  ul.subsubMenu {
	display:block;
	background: #58748e url(../images/subsubmenu.png) no-repeat center right;
	   
  
}

ul.subsubsubMenu {
	list-style-type: none;
	display:none; 
}

ul.subsubMenu li.current  ul.subsubsubMenu, ul.subsubMenu li.section  ul.subsubsubMenu {
	display:block;
	/*
	background: #92a8bd url(../images/subsubmenu_open.png) no-repeat center right;
		font-size: 11px;
	
	height: 20px;
	line-height: 20px;
	padding-left: 18px;
	*/
	line-height: 16px;

	color: #2e3c4a;
	border-bottom: 0px none;
	background: #c7d5e3 none;
	font-weight:normal;
  
}

ul.subsubsubMenu li, ul.subsubsubMenu li a {
	display:block;

  
}

ul.subsubMenu li.current ul.subsubsubMenu a {
	font-size:11px;
  	padding: 4px 10px 4px 18px;
	border-bottom:0 none;
	background: none repeat scroll 0 0 #C7D5E3;
}

/* end */
ul.subsubMenu li a, ul.subsubMenu li a:link, ul.subsubMenu li a:visited, ul.subsubMenu li a:focus, ul.subsubMenu li a:hover, ul.subsubMenu li a:active {
	color: #FFF;
	border-bottom: 1px solid #FFF;
	background: #92a8bd url(../images/subsubsubmenu.png) no-repeat center right;
}

ul.subsubMenu li a:hover,
ul.subsubMenu li a.open, ul.subsubMenu li a.open:link, ul.subsubMenu li a.open:visited, ul.subsubMenu li a.open:focus, ul.subsubMenu li a.open:hover, ul.subsubMenu li a.open:active,
ul.subsubMenu li a.ui-state-active, ul.subsubMenu li a.ui-state-active:link, ul.subsubMenu li a.ui-state-active:visited, ul.subsubMenu li a.ui-state-active:focus, ul.subsubMenu li a.ui-state-active:hover, ul.subsubMenu li a.ui-state-active:active {
	background: #92a8bd url(../images/subsubmenu_open.png) no-repeat center right;
}


ul.subsubsubMenu {
	list-style-type: none;
	background: #c7d5e3;
}

ul.subsubMenu li.open ul.subsubsubMenu {
	padding: 5px 0px;
}

ul.subsubsubMenu li a, ul.subsubsubMenu li a:link, ul.subsubsubMenu li a:visited, ul.subsubsubMenu li a:focus, ul.subsubsubMenu li a:hover, ul.subsubsubMenu li a:active {
	font-size: 11px;
	/*
	height: 20px;
	line-height: 20px;
	padding-left: 18px;
	*/
	
	line-height: 16px;
	padding: 4px 10px 4px 18px;
	color: #2e3c4a;
	border-bottom: 0px none;
	background: #c7d5e3 none;
}

ul.subsubsubMenu li.current4 a, ul.subsubsubMenu li.current4 a:link, ul.subsubsubMenu li.current4 a:visited, ul.subsubsubMenu li.current4 a:focus, ul.subsubsubMenu li.current4 a:active, ul.subsubsubMenu li.current4 a:hover {
    
    font-weight:normal;
    
}


/* =================================================== LINKS =================================================== */

a, a:link, a:visited, a:focus, a:hover, a:active {
	color: #000;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a#showCountries, a#showCountries:link, a#showCountries:visited, a#showCountries:focus, a#showCountries:hover, a#showCountries:active {
	height: 21px;
	line-height: 18px;
	padding-right: 65px;
	color: #58748e;
	text-decoration: none;
	background: #FFF url(../images/show_countries.png) no-repeat center right;
	cursor: pointer;
}

ul.countryList a, ul.countryList a:link, ul.countryList a:visited, ul.countryList a:focus, ul.countryList a:hover, ul.countryList a:active {
	text-decoration: none;
}

a#search, a#search:link, a#search:visited, a#search:focus, a#search:hover, a#search:active {
	display: block;
	width: 26px;
	height: 17px;
	float: right;
	background: #FFF url(../images/button_search.png) no-repeat top left;
	border-top: 1px solid #58748e;
	border-right: 1px solid #58748e;
	border-bottom: 1px solid #58748e;
	cursor: pointer;
}

a.campaignTab, a.campaignTab:link, a.campaignTab:visited, a.campaignTab:focus, a.campaignTab:hover, a.campaignTab:active,
a.campaignTab.activeTab, a.campaignTab.activeTab:link, a.campaignTab.activeTab:visited, a.campaignTab.activeTab:focus, a.campaignTab.activeTab:hover, a.campaignTab.activeTab:active,
a.donationTab, a.donationTab:link, a.donationTab:visited, a.donationTab:focus, a.donationTab:hover, a.donationTab:active,
a.donationTab.activeTab, a.donationTab.activeTab:link, a.donationTab.activeTab:visited, a.donationTab.activeTab:focus, a.donationTab.activeTab:hover, a.donationTab.activeTab:active {
	display: block;
	width: 107px;
	height: 27px;
	line-height: 27px;
	float: left;	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin-right: 1px;
	text-decoration: none;
	background: transparent url(../images/bg_campaigntab.png) no-repeat top left;
	cursor: pointer;
}


a.campaignTab.activeTab, a.campaignTab.activeTab:link, a.campaignTab.activeTab:visited, a.campaignTab.activeTab:focus, a.campaignTab.activeTab:hover, a.campaignTab.activeTab:active,
a.campaignTab:hover,
a.donationTab.activeTab, a.donationTab.activeTab:link, a.donationTab.activeTab:visited, a.donationTab.activeTab:focus, a.donationTab.activeTab:hover, a.donationTab.activeTab:active,
a.donationTab:hover {
	color: #727272;
	background: transparent url(../images/bg_campaigntab_active.png) no-repeat top left;
}

div#footer a, div#footer a:link, div#footer a:visited, div#footer a:focus, div#footer a:hover, div#footer a:active {
	color: #FFF;
}

/* =================================================== CampaignsTab =================================================== */

ul.tabs {
  margin:0px; padding:0px;  
  
}
ul.tabs li {  
    list-style:none;  
    display:inline;  
} 
ul.tabs li a {
	display: block;
	width: 107px;
	height: 27px;
	line-height: 27px;
	float: left;	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	list-style:none;
	font-size: 13px;
	text-align: center;
	margin-right: 1px;
	text-decoration: none;
	background: transparent url(../images/bg_campaigntab.png) no-repeat top left;
	cursor: pointer;
}
ul.tabs li a.visited {  
      color: #FFF;
      background: transparent url(../images/bg_campaigntab.png) no-repeat top left;
}
ul.tabs li a:hover {  
	color: #727272;
	background: transparent url(../images/bg_campaigntab_active.png) no-repeat top left;
}  
ul.tabs li a.active {  
	color: #727272;
	background: transparent url(../images/bg_campaigntab_active.png) no-repeat top left; 
}  


/* =================================================== TEXT =================================================== */

h1 {
	font-size: 18px;
	margin-bottom: 20px;
}

p {
	margin-bottom: 0px;
}

div.block258Content.dungler p.citation {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #58748e;
	line-height: 25px;
	margin-bottom: 5px;
}

div.block258Content.dungler p.citation span.cufon {
	margin-bottom: 5px;
}

div.block258Content.dungler p.signature {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #58748e;
	text-align: right;
	line-height: 15px;
	margin-bottom: 5px;
}

div.block258Content.dungler p.small {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #58748e;
	text-align: right;
	line-height: 15px;
}

div.block258Content.dungler a.buttonMore {
	float: right;
}

div.newsText h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #58748e;
	margin-bottom: 3px;
}

div.newsText p {
	margin-bottom: 2px;
}

div.newsText p.newsDate {
	color: #707070;
}

div.socialMedia h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #58748e;
}

div.footerBlock h2 {	
	font-family: "Arvo", Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
}

div.footerBlock p {
	margin-bottom: 0px;
}

ul {
}

ul li {
}


/* =================================================== TABELLEN =================================================== */

table.anmelden {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.anmelden td {
	vertical-align: middle;
	padding-bottom: 3px;
}


/* =================================================== FORMULARE =================================================== */

input, select, option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58748e;
	background-color: #FFF;
	border: 1px solid #58748e;
	padding: 2px 6px;
	vertical-align: middle;
}

form[name=search] {
	width: 183px;
	float: left;
}

input.keyword {
	float: left;
	width: 143px;
	height: 13px;
	line-height: 13px;
	border-right: 0px none;
}

input.check {
	padding: 0px;
	background: none;
	border: 0px;
}

option {
	border: 0px;
}

label {
	vertical-align: middle;
}

div.actNowBlock input,
div.actNowBlock select {
	-moz-border-radius: 3px 3px 3px 3px;
    border: 1px solid #CCCCCC;
    color: #555555;
    display: inline-block;
    font-size: 12px;
    height: 10px;
    line-height: 12px;
    margin-bottom: 3px;
    margin-top: 0px;
    padding: 4px;
    width: 148px;
}
div.actNowBlock input[type="image"], div.actNowBlock input[type="checkbox"], div.actNowBlock input[type="radio"] {
    -moz-border-radius: 0 0 0 0;
    border: 0 none;
    cursor: pointer;
    height: auto;
    line-height: normal;
    padding: 0;
    width: auto;
}
div.actNowBlock .radio.inline + .radio.inline, div.actNowBlock .checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}
div.actNowBlock select, div.actNowBlock input[type="file"] {
    height: 20px;
    line-height: 26px;
}
div.actNowBlock select {
    width: 150px;
}
div.actNowBlock .btn {
    -moz-border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #FAFAFA;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	text-decoration: none;
}
div.actNowBlock .btn:hover {
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
div.actNowBlock .btn:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
div.actNowBlock .btn.active, div.actNowBlock .btn:active {
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #E6E6E6;
    background-image: none;
    color: rgba(0, 0, 0, 0.5);
    outline: 0 none;
}
div.actNowBlock .btn-primary, div.actNowBlock .btn-primary:hover, div.actNowBlock .btn-warning, div.actNowBlock .btn-warning:hover, div.actNowBlock .btn-danger, div.actNowBlock .btn-danger:hover, div.actNowBlock .btn-success, div.actNowBlock .btn-success:hover, div.actNowBlock .btn-info, div.actNowBlock .btn-info:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
div.actNowBlock .btn-primary.active, div.actNowBlock .btn-warning.active, div.actNowBlock .btn-danger.active, div.actNowBlock .btn-success.active, div.actNowBlock .btn-info.active {
    color: rgba(255, 255, 255, 0.75);
}
div.actNowBlock .btn-primary {
    background-color: #006DCC;
    background-image: -moz-linear-gradient(center top , #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
div.actNowBlock .btn-primary:hover, div.actNowBlock .btn-primary:active, div.actNowBlock .btn-primary.active, div.actNowBlock .btn-primary.disabled, div.actNowBlock .btn-primary[disabled] {
    background-color: #0044CC;
}
div.actNowBlock [class^="icon-"] {
    background-image: url(../images/glyphicons-halflings-white.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    vertical-align: text-top;
    width: 14px;
}
div.actNowBlock .icon-white {
    background-image: url(../images/glyphicons-halflings-white.png);
}
div.actNowBlock .icon-ok {
    background-position: -288px 0;
}
div.actNowBlock .control-group.error > label, div.actNowBlock .control-group.error .help-block, div.actNowBlock .control-group.error .help-inline {
    color: #B94A48;
}
div.actNowBlock .control-group.error input, div.actNowBlock .control-group.error select, div.actNowBlock .control-group.error textarea {
    border-color: #B94A48;
    color: #B94A48;
}
div.actNowBlock .control-group.error input:focus, div.actNowBlock .control-group.error select:focus, div.actNowBlock .control-group.error textarea:focus {
    -moz-box-shadow: 0 0 6px #D59392;
    border-color: #953B39;
}
div.actNowBlock .control-group.error .input-prepend .add-on, div.actNowBlock .control-group.error .input-append .add-on {
    background-color: #F2DEDE;
    border-color: #B94A48;
    color: #B94A48;
}

/* contactform */
#contactform .btn {
    -moz-border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #FAFAFA;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	text-decoration: none;
}
#contactform .btn:hover {
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
#contactform .btn:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
#contactform .btn.active, #contactform .btn:active {
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #E6E6E6;
    background-image: none;
    color: rgba(0, 0, 0, 0.5);
    outline: 0 none;
}
#contactform .btn-primary, #contactform .btn-primary:hover, #contactform .btn-warning, #contactform .btn-warning:hover, #contactform .btn-danger, #contactform .btn-danger:hover, #contactform .btn-success, #contactform .btn-success:hover, #contactform .btn-info, #contactform .btn-info:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#contactform .btn-primary.active, #contactform .btn-warning.active, #contactform .btn-danger.active, #contactform .btn-success.active, #contactform .btn-info.active {
    color: rgba(255, 255, 255, 0.75);
}
#contactform .btn-primary {
    background-color: #006DCC;
    background-image: -moz-linear-gradient(center top , #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#contactform .btn-primary:hover, #contactform .btn-primary:active, #contactform .btn-primary.active, #contactform .btn-primary.disabled, #contactform .btn-primary[disabled] {
    background-color: #0044CC;
}
#contactform [class^="icon-"] {
    background-image: url(../images/glyphicons-halflings-white.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    vertical-align: text-top;
    width: 14px;
}
#contactform .icon-white {
    background-image: url(../images/glyphicons-halflings-white.png);
}
#contactform .icon-ok {
    background-position: -288px 0;
}
#contactform .control-group.error > label, #contactform .control-group.error .help-block, #contactform .control-group.error .help-inline {
    color: #B94A48;
}
#contactform .control-group.error input, #contactform .control-group.error select, #contactform .control-group.error textarea {
    border-color: #B94A48;
    color: #B94A48;
}
#contactform .control-group.error input:focus, #contactform .control-group.error select:focus, #contactform .control-group.error textarea:focus {
    -moz-box-shadow: 0 0 6px #D59392;
    border-color: #953B39;
}
#contactform .control-group.error .input-prepend .add-on, #contactform .control-group.error .input-append .add-on {
    background-color: #F2DEDE;
    border-color: #B94A48;
    color: #B94A48;
}

.btn_register {
    background-image:url(../images/register_back.png);
    width:159px;
    height:22px;
    color:#FFFFFF;
    border:0;
    text-align:left;
    padding-left:12px;
    font-weight:normal;
}

/* MISC misc */

#content ol {
	margin-left:24px;
}

/* =================================================== HELPER =================================================== */

.clear {
	clear: both;
	background: none;
	width: 0;
	height: 0;
	line-height: 0;
}

.infobox {
	background-color:#eff3f7;
	color:#30527c;
	font-size:11px;
/*	border-style:dotted; */
/*	border-width:1px; */
	padding-top:5px;
	padding-left:10px;
}

.relatedbox {
        background-color:#eff3f7;
        color:#30527c;
        font-size:11px;
	margin-top:8px;
	margin-bottom:4px;
/*      border-style:dotted; */
/*      border-width:1px; */
        padding-top:5px;
        padding-left:10px;
}

.relatedboxPicture {
	background-color:#eff3f7;
	float:left;
        padding-left:0px;
	margin-right:20px;
}
.relatedboxText, .relatedboxText a {
        background-color:#eff3f7;
        height:60px;
        padding-left:0px;
	font-size:14px;
	text-decoration:none;
}

.cr_body {
  padding-right:10px;
}

.form-group {
 
  margin-bottom:10px;
}
